Webservice and Client protocol versions don't match. Update

Legacy support with Phidget21
CHY

Webservice and Client protocol versions don't match. Update

Postby CHY » Mon Nov 28, 2011 12:42 pm

[ Phidget Error Event: Webservice and Client protocol versions don't match. Update both to newest release. ]

help !!!where could i find updated AS file

thx

erik
King of the Lab
Posts: 476
Joined: Fri Mar 06, 2009 12:42 pm
Location: Calgary, Canada
Contact:

Re: Webservice and Client protocol versions don't match. Upd

Postby erik » Mon Nov 28, 2011 1:27 pm

This would be the from the Drivers Link above. You will need to install the new drivers on both machines.

CHY

Re: Webservice and Client protocol versions don't match. Upd

Postby CHY » Mon Nov 28, 2011 8:55 pm

thank you I already download
OS X for my mac


but the another one
I dont know
is it SBC Firmware?
or SBC2

thx

erik
King of the Lab
Posts: 476
Joined: Fri Mar 06, 2009 12:42 pm
Location: Calgary, Canada
Contact:

Re: Webservice and Client protocol versions don't match. Upd

Postby erik » Tue Nov 29, 2011 9:17 am

That would depend if you have the 1070 (SBC) or the 1072 (SBC2). The part number should be on the bottom of the board. Both of them can be upgraded from the Web Interface. Under "System --> Upgrade" for the 1070 or "System --> Packages" for the 1072.


Return to “ActionScript 3.0 - Flash CS3 / Flex / AIR”

Who is online

Users browsing this forum: No registered users and 1 guest